Subject: Lightwave user groups
From: Manuel Coats <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Jan 1996 03:46:46 -0500

Not having surfed the net to see if this information is available I was 
wondering if anybody has or knows where I can find a good list of all or 
most Lightwave user groups from around the U.S. (and around the world for 
that matter)?  I know that VTU sometime publishes a small list of some of 
them in their magazine, but I am looking for something more updated and 
complete.  Thanks.

MC